Subject: Calling All Cooks

From: Pierre Abbat <[email-masked]>
Date: Wed, 27 Feb 2002 01:36:01 -0500

The two recipes on the terjukpa page of the Wiki have been lonely for some 
months. They're both mine, and since I'm a hacker, the best I can manage is 
stir-fried random, of which the first is a variation. The second (which I 
just made a pot of yesterday) is something I came up with when faced with a 
pail full of Y2K corn and no grinder. So...

Do you know a great recipe for ractrgavagai? Salmone joi pelnimre? Pitsa be 
loi stagi? Do you have some helpful hints on cooking and browning? Tips on 
buying a tansrnora? Share them with us on the Wiki!

phma